Subject: CSS Today, #95027, October 30, 1995

From: "Yungui G. Ding" <[email-masked]>
Date: Mon, 30 Oct 1995 22:37:29 -0600 (CST)

############################################################\\   \\#########
   T h e   E l e c t r o n i c    N e w s l e t t e r    o f \\   \\C S S
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\ N \\=%=%=%=
          ____________       ____________       _____________  \\   \\
        /   _____     ))   /    _________))   /    __________)) \\ E \\
       /   //    )____))  {    ((________    {    ((_________    \\   \\
      {   ||     _____     \_________    ))   \__________    ))   \\ W \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\   \\
        \____________//   (_____________//   (______________//      \\   \\
                                                                     \\   \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\   \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  95027
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1995.10.30_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CSS Today Editorial Board                          <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

		     I N    T H I S   I S S U E                 No. of Lines
============================================================================

Eye On China ---------------------------------------------------------------
    o  Editor's Remarks .................................................  7
    o  China's Unpredictable Economy ....................................197 
    o  Totalitarianism and Political System .............................176

Community Service ----------------------------------------------------------
    o  True-Name Fraud ..................................................217

===========================<<<< Eye On China >>>>===========================
Editor's Remarks ........................................................  7 
----------------------------------------------------------------------------
LIU Zhuo/CSST                                                     CSST 95027

	Is China going to be the superpower in the 21st century? Will  the 
21st century be Chinese Century?  People in the world have been asking the 
questions over and over.  CSS Today is going to provide you some insightful
views from a comprehensive study on China's institutional transition --
China at the Turn of the Century (CTC), lead by Drs. Guoqiang Tian and
Zhaohui Hong.  In this issue, we focus on economic system and political
structure in China.

===========================<<<< Eye On China >>>>===========================
China's Unpredictable Economy ...........................................197 
----------------------------------------------------------------------------
_From: CTC <[email-masked]>                           CSST 95027

     	Since the Chinese economic reform started in 1978, the rapid economic 
growth in China and the increasing role it plays in the world economy have 
received world-wide attention.  According to an article appeared in "The 
Economist," May 15, 1993, China's Gross National Product in 1993, calculated 
by purchasing power parity, was close or even surpassed that of Japan, thus 
China became the second largest economic power in the world, only behind the 
United States.  If the current changing pattern continues, by the year of
2015, China will surpass the U.S. and become the largest economy in the 
world.  Based on a survey of the most influential entrepreneurs in Europe by 
a Swiss company, China is considered by most responses to be the most likely 
the country having the greatest economic influence in the 21st century.

	Yet, it is not easy to fully understand the situation and existing 
problems in China, nor to precisely forecast the changes and determine the 
best reacting strategies.  The reason is that, although the Chinese economy 
has a huge size and momentum, its changing pattern is highly unpredictable.  
Because of the complexity in economic transition and deficiency in the 
Chinese political, cultural, social and legal systems, a slight mistake in 
understanding and governing may cause a severe social and economic 
consequence.  Although the fast economic growth drastically accelerated 
modernization in China, the process itself also created many problems and is 
fraught with political, economic, social, and cultural crises.  In the post-
Deng period when the strong-man rule no longer exists, as information 
exchange accelerates and people's expectation quickly arises, while the new 
legal and value system has not been fully established and consolidated in 
the society, the currently existing problems could trigger various crises, 
causing turbulence in China, resulting in an economic retreat, adversely 
affecting economic situations in other countries, and shaking the world 
economic order.  These existing problems include:

     First, the provincial and local powers are rapidly rising in China.  As 
the reform and decentralization proceed, the center is gradually losing 
control and the former centralized planning system is collapsing.  Provinces, 
especially those coastal provinces led by Guangdong, are increasingly 
demanding more regional autonomy and decision making authority.  Initially, 
the central government decentralized the decision making process in order to 
provide more economic incentives to the local levels.  As the local 
governments gradually expand their control in economy, they contend for more
economic as well as political power.  The center's economic and political 
authority has severely been weakened.  Currently, taxation and other 
financial revenue collected by local governments accounts for 65% of the 
total government revenue, and expenditures spent by local governments 
account for 55% of the total government expenditure.  Thus the local 
governments collectively have already controlled more economic resources 
than the center.  Yet they did not stop, they adopt various measures to 
further expand their shares in financial resources.  The local governments 
often leave their revenue or reserves in the local enterprise accounts which
they have direct control, and underreport their true revenue, so they can 
transfer less money to the center.  Each province places its own interest at 
first in doing business with other provinces, regardless if such a practice 
could violate principle value or state laws.  To protect local interests, 
they often set up provincial trade barriers against products from other 
provinces, allow piracy of intellectual properties owned by other regions, 
and allow smuggling foreign cars and other commodities to make money for 
local government, etc.  Such a rise of local powers and regional autonomy 
are practically laying the economic foundation for a breaking-up of the 
nation in the post-Deng era. 

     Secondly, the gap in income distribution is getting wide, generating
more and more adverse effects.  Initially, in the early reform period, to 
undo the previous Mao's extreme egalitarianism and to restore an incentive 
mechanism, the Chinese government adopted policies to allow "some one to get 
rich first," so the entrepreneurs and their efforts could be rewarded. Under 
the same philosophy, the government also gave preferential policies to some
selected coastal areas and special economic zones.  As privatization and 
marketization proceed, inequality in income distribution between regions, 
urban and rural areas, and individuals is rising.  At this stage the 
widening gap in income has generated widespread resentment already.  If the 
government does not deal with the problem of rising inequality carefully, the
worsening situation could impede or even damage the future growth rather 
than stimulate growth.  This is because that a very unequal income 
distribution could cause discontent from a large amount of people, intensify 
conflicts among economic agents and entities, damage productivity, and the 
worse, spark social unrest and destroy production capacity.  

     Third, lack of an effective legal system has worsened the investment 
environment in China.  Reform has liberalized the previous rigid system 
while the legal system remains deficient and ineffective, hence corruption 
spread rapidly.  A recent issue of the Economist ranked China as the most 
corrupted country among Asian major countries.  Crimes also increase rapidly 
and safety becomes a serious problem in both urban and rural areas.  Because
of the deficiency of existing economic laws and lack of effective
implementation, contracts often are not honored, payments are hard to 
collect, economic defraud is rampant.  The number of cases of economic 
defraud and contract dispute in 1994 rose drastically from the previous 
year's level.  The number of cases of corruption and bribery in 1994 rose 
65% from the previous year's level.  It is common to see how government 
officials ask for bribery and abuse their power in order to make personal 
gain.  Corruption permeates all government levels and corners, which is 
described by critics as "almost no official's hand is clear in China."  
Because the corruption and extortion become a routine practice in business, 
the transaction cost rises drastically.  Although the Party's center said 
again and again that they would crack down corruption, there was little 
effect and situation is becoming even worse and worse. The pace of income 
growth is too fast to give a time for people's mentality and the legal 
system to adapt.  The number of criminal cases roses from 540,000 in 1985 
to 2.12 millions in 1990.  A resent survey reveals that most people in the 
35 major cities consider crimes as the number one problem of concern.  Theft 
and robbery caused tremendous damage in railroads, telephone lines, and
construction projects.  The worsening safety situation in Hainan,
Hailongjiang, Hunan blocked much investment from potential overseas investors.

     Fourth, surplus labor in rural areas and unemployment in urban areas 
became a severe political, economic and social problem.  The problem can be 
explosive if it is not dealt with properly.  Reform in state enterprises 
inevitably results in lay-off of many workers. As the government allows 
bankruptcy of these state enterprises incurred loss, the workers in these 
enterprises have to go unemployed.  The problems of unemployment and surplus 
labor in rural areas are no less severe than those of the cities.  It is
estimated that the surplus labor in the Chinese countryside amounts to 120 
million.  Although reform in rural areas created many job opportunities in 
the rural industry for rural residents, the increase in labor productivity 
released much more surplus labor and produced an increasing pressure on the 
labor market.  A large amount of rural surplus labor flooded into the cities 
to look for jobs, which forms the so- called "floating population."  These
migrant workers to cities are mainly engaged in the dirty, hard and low-pay 
jobs which urban residents are reluctant to take.  From the point of view of 
economics, it is beneficial to the urban economy. However, the surge of 
floating population also creates side effects.  it increased the pressure on 
the urban infrastructure bottleneck, such as the supply in transportation, 
housing, sanitation, etc., created more crimes and worsened street safety. 
Because most of the floating population are working in the construction 
sector, their employment status is very vulnerable as the economy is 
experiencing business cycles.  If the Chinese economy cannot grow fast 
enough to absorb them, the floating population could easily initiate social 
unrest in the post-Deng era when the strong grip disappears.

     Fifth, grain production and food availability in China is also a great 
concern.  Because of the rapid industrial expansion, area of rural 
cultivated lands is shrinking rapidly.  As the prices of agricultural 
products are kept low while costs of agricultural inputs such as fertilizers 
rise rapidly, agricultural production become more and more unprofitable.  
Many peasants, especially men and young, do not want work on farm.  They 
abandon their farming lands and leave for cities.  Thus agriculture, 
especially grain production is severely affected.  The grain output in 1994 
was only 440 million tons, 2.5% lower than the previous year's level.  As
the consumption is kept growing, the shortage in food supply becomes a more 
severe problem.  China had to increase its grain imports in 1994.  Because 
the huge size of the Chinese population, if its food production continues 
falling, it will not only constrain the its economic development, it will 
also cause drastic surge in grain price in the world market, leading to a 
world turbulence, and destroy the global stability and economic order.

     Sixth, the widespread loss in the state enterprise sector and the 
tremendous size of "triangle debt" among state enterprises become a heavy 
burden on the state budget and need an immediate solution.  In 1992 one 
third of state owned enterprises (SOEs) incurred loss, another one third of 
SOEs were barely break even.  In 1994 the number of SOEs incurred budgetary 
loss reached more than sixteen thousands, accounting for 45% of total SOEs.  
At the same time the inter-enterprise debt is also growing rapidly.  Many 
SOEs are operating at much less than full capacity, and have problems to
issue wages to workers.  SOEs are growing much slower than other non-state 
enterprises.  In 1994 the growth rate of the output in the SOE sector 
accounted for only 6% of the national wide industrial growth rate.  The 
state asset in these SOEs, measured in real terms, shrinks rapidly.  
Although the SOE reform has been discussed for long time, and many measures 
including measures of privatization and share-holding have been tried, many 
problems remain unsolved and little progress has been made in making them
more efficient. 

     Seventh, the inflation problem becomes increasingly severe. The 
economic overexpansion in 1992 resulted in an acceleration of the price 
level in the following years.  In 1994, the annual inflation rate measured 
by consumer price index reached 24.1%.  In the month of October, 1994, the 
inflation rate reached record high of 27.7%.  Even worse, the fastest rise 
in price occurred in the food items.  It  rose by 31.8% on average from the 
previous year's level.  Among various food items, rice price rose 40%, 
edible oil price rose 64%, and fresh vegetable price rose 38%.  Because food
remains the major category in the Chinese household consumption, accounting 
for roughly 48% of their total expenditure, the surge in food price caused 
national panic especially in cities.  In summer 1994, there was shop rush 
for grain and edible oil in many cities, which, for instance, caused 
shortage of grain supply in Nanjing and some cities.  Inflation resulted in 
a fall in real income for many urban residents whose main income consists of 
fixed salary. According to an official survey, 30% of urban residents consider
that their living standard deteriorated during this period.  This inflation 
crisis hit those unemployed workers most.  Most of them were laid off from 
state enterprises, and received a minimum subsidy from municipal 
governments.  The surge in food price made their life even more miserable, 
causing widespread resentment.  For those low-income residents in the remote 
region, such as peasants in Gansu province whose average income was only 63 
U.S. dollars a year, inflation made their living fall below the subsistence 
level. Although the government reacted by adopting a serious of measures
to curb the price surge, which include monetary contraction, postponement of 
price reform, etc., so far these measure have not produce much effects.  In 
the situation that local governments strongly oppose macroeconomic 
contraction, that there is many state projects need to be financed, and that 
the state needs much money for maintain the social security safenet, it is 
difficult for the state to implement a stiff contradictory monetary policy.  
In addition, the going price reform and liberalization will also inevitably 
produce a side-effect of inflation, which makes it hard to stabilize prices 
in economic transition.

     The above listed are only some of the problems which will possibly 
negate the optimism about the future Chinese economy.  If these problems are 
not dealt with or solved properly, they could cause economic difficulties or 
even disasters in China, thus destroy the world economic order, probably 
resulting in a global catastrophe.  

===========================<<<< Eye On China >>>>===========================
Totalitarianism and Political System ....................................176
----------------------------------------------------------------------------
_From: CTC <[email-masked]>                           CSST 95027

     Totalitarianism is the ultimate source of political crisis in China. For 
this reason, political reforms are the fundamental challenge for China's 
transitional process. Whether political reforms can be carried out 
determines whether China can become a prosperous and stable society at the 
turn of the century. In brief, political reform is the most critical step 
during China's transition and it is also the most difficult step.

     All indications show that China's political system now is the bottleneck 
for China's institutional transition and social development. The basic 
characteristic of Chinese political system is the unconstrained intervention 
into economic and social spheres of the society and therefore politics 
becomes the core factor driving China's socioeconomic development. Without 
reforming the political system, the current institutional arrangements will
remain intact and furthermore economic and social reforms will be hampered 
or at least reforms in other areas will be distorted.  Because the political 
system lays down the foundation for policy making, the quality of policy 
making will impact very strongly social developments in China. Demographic 
pressures, environmental hazards, educational decline, ethnic tensions, 
societal disorder, social inequity, and cultural crisis all have arisen from 
the mistaken policies by the government. In that sense, reforming the
political system and improving the governmental decision-making are
solutions to the current problems and to avoid future problems.

     But political reforms are an extremely difficult process. For more than 
a decade now, amidst economic changes, social developments and fundamental 
changes in the international system, the basic contours of the Chinese 
political system have remained intact. Even though there have always demand 
and calls for political changes, political reforms have not been forthcoming.
Because demand for political reforms has not been met with supply, the costs 
are extremely high, including human costs. Now amidst radical political 
changes in the world, China remains a conspicuous exception. How to promote 
democratization in China has become the most difficult challenge in China's 
reform process; whether this issue can be successfully tackled is a test of 
the wisdom and capability of the Chinese people and is a historical task 
entrusted to our generation.

     For almost 100 years now, there have been extremely different visions 
as to what China's political system should look like. These visions range 
from imperial to communist systems, from authoritarian to democratic rule, 
from local autonomy to anarchy.  So the fundamental question to answer is 
the following: Which political system should China adopt? Our fundamental 
position is that China should adopt a democratic political system and that
Chinese citizens should be endowed with a set of basic freedoms. We believe 
that only through democratic rule can we promote economic prosperity and 
preserve national unity.

     We are also mindful of those political forces who only use democracy as 
a slogan to achieve short-term political objectives.  In a sense, the 
Chinese Communist Party in its earlier days was such a political force and 
today there are political opponents of the Chinese Communist Party who 
would fit such a description. Our purpose is to conduct basic research and 
to focus on institutional issues. We believe political principles, however 
appealing, cannot be automatically translated into political institutions. 
If these political principles remain at an abstract level without specific
implementation into institutions, they are, at the very least, useless and 
misleading and can even be disastrous. For this reason, we would like to 
propose the following specific and immediately operational recommendations 
based on the current political reality of China.

     1.    The power structure of the state: The basic characteristic of 
China's political system is a concentration of power, i.e., concentration of 
the state and party power in the hands of oligopolies.  How the political 
power should be divided and how a check-and-balance system should be devised 
among the legislative, administrative and judiciary branches.

     2.    Legislature: State power comes from the people and legislature 
represents the power of the people. Currently, the National People's 
Congress is the supreme organ of the state only in a nominal sense and in 
reality it is a rubber stamp for the ruling party. The questions needed to 
be addressed are: (1) How to establish a legislature representing the will 
of the people?  (2) What is its structure and organization?  (3) What is its
scope of power and its operational rules? 

     3.    Party system: Political party is a modern phenomenon but the 
basic flaw with the Chinese party system is the monopoly of power by the 
Chinese Communist Party. Is multi- or two-party system feasible in China? 
How to make the transition from a single-party rule to a multi-party rule? 
What will be the problems during this transition? How to avoid chaos during 
this transition? What should be the organizational forms and operational 
rules of the future political parties in China? 

     4.    Electoral system: Electoral system is the foundation of a 
democracy. Although there are elections in China, these elections are not 
genuine or there are severe flaws with them. How to improve the electoral 
system is a central question during the transitional process. What is the 
feasibility of various electoral forms in China and issues such as 
nomination, primaries, campaigns, divisions of voting  districts, etc.?

     5.    Central and local relations: China has a large geographic area, a 
large population and many ethnic groups. In such a country, an unitary 
political system will not meet the needs of political and economic 
modernization. Thus local political system is also an important topic in 
China's political development. Central to this is the question about 
division of power between central and local governments. 

     6.    Fiscal system: The operations of the state power are financed by 
the capacity of the state to tax and the functions of the state are 
exercises often in the forms of the deployment of its resources (i.e., 
expenditures). To a large extent, the power of the state and its 
relationship with citizens can be viewed as a budgetary/expenditure 
relationship. Divisions of power between central and local governments and 
defining functions of the state, more often than not, are a reflection of 
the fiscal relationships.

     7.    Personnel system: State operations are ultimately carried out by 
human beings. Research in this area will involve personnel classifications, 
civil service, examination system, management of technical personnel, etc. 
How to deal with the surplus personnel in the current bureaucratic system 
also warrants our attention.

     8.    Monitoring system: In addition to elections, divisions of power 
and check-and-balance mechanisms, an effective monitoring system is 
necessary to constrain the power of the rulers. We should examine various 
forms of monitoring and their feasibility, from Constitutional means, to 
legal and administrative means. Given the widespread corruption in China, 
this is a topic of great significance.

     9.    Freedom of press: A free press performs vital functions in a 
democracy. A prominent characteristic of current political system in China 
is the lack of any press freedom. How to devise regulations and institutions 
to safeguard press freedom? What is the scope (or should there be a scope) 
of press freedom? What is the role of the state in media and culture? How to 
constrain the power of the state in these areas? How to promote responsible 
press coverage?

     10.   Civilian control of the military: The military plays vital roles 
in all non-democratic countries. In China, two principles have governed its 
military operations. First, it is the principle that "political power grows 
out of the barrels of a gun." Second, it is the notion that the Chinese 
Communist Party has the absolute control of the military, thus rendering the 
military the private army of the ruling party. If the relationship between 
the state and the military is not appropriately addressed, there will be no 
guarantee for any political reforms and indeed political changes can result 
in bloodshed. 

     11.   Management of state-owned enterprises: This topic addresses the 
issue concerning the relationship between money and political power (similar 
to the "Fiscal system" topic). In a market economy, the power of the state 
over economy in part is rooted in the relationship between government and 
state-owned enterprises. In China, because of the large share of the economy 
claimed by the state, how to resolve the issue related to political and 
economic power of the state requires our attention.

     12.   Administrative zoning: When implementing local democracy and a 
federal structure of government, it may be necessary to re-draw 
administrative  boundaries. This is an extremely important topic that will 
require special attentions.

     13.   Provincial governments: The system we envision encompasses three 
levels: central, provincial and county-level governments. Provincial 
governments should be given more economic and administrative power. In fact, 
in China now, the provincial governments already exercise a wide range of 
power and functions.  How to define the roles and functions of provincial 
governments will be an important issue.

     14.   County governments: County governments are in direct contact with 
the public and therefore their scope of power, organizational forms and 
operational procedures will all impact the operations of the political 
system. In the past, discussions on political reforms in China have not 
dealt with the local governments, especially county-level governments. 

     15.   Self-governance of local communities: In the current political 
system, the state power extends to the very basic level of the society. 
During the economic and political transitions, this will undergo changes. As 
the role of the state is being reduced and as the civil society begins to be 
formed, self-governance of local communities will be an issue in the 
political reforms.

     16.   Political transition in the international experience: To design 
China's political transition, we need to systematically borrow from 
international experience. This topic, unlike other topics, is more 
theoretical.

     17.   Salient issues during the political transition and policy
recommendations: Political transition is not an isolated process; it is in 
conjunction with social, economic and cultural changes in the society and it 
is being influenced by these changes.

=======================<<<< Community Service >>>>==========================
True-Name Fraud .........................................................217
----------------------------------------------------------------------------
_From: P. T. <[email-masked]>                                        CSST 95027

I was a victim of "true-name fraud," so called because the crook adopts a
true name and Social Security number -- yours -- to carry out the crime.

He or she doesn't need to steal your wallet to do this; today, hackers can
electronically tap into all kinds of personal information without anyone
knowing. The thief then sells the information to someone else who uses it
to create a fake ID and get instant credit in your name.

The scam is easy to pull off: In their frenzy to get consumers to spend more
money, retailers will give virtually anybody who applies approval to start
buying on credit immediately, provided they have what appears to be
legitimate identification and their past payment history is okay. With
true-name fraud, the credit record being pulled is yours. On the basis of a
mere five-minute credit check, stores will grant as much as $10,000 in
instant credit, which the con artist uses to load up on purchases before
moving on to another store. What makes true-name fraud so insidious is
that it may take you several months before you even realize you've been
victimized. Although you won't be held liable for any of the charges, it
can take years to clean up your credit record.

Partly because retailers and banks are loath to slow the flow of instant
credit, true-name fraud has been the fastest-growing type of fraud in the
U.S. for the past year and a half, according to Susan Race-Sylstra,
executive director of the International Association of Credit Card
Investigators. Indeed, of the $50 billion that consumers charged at retail
stores last year, $35 billion was rung up by customers who had started with
instant credit. Credit grantors don't eat the losses that result from fraud,
however. We do -- in the form of higher prices and interest rates. How did I
happen to learn so much about this? The hard way, as you'll be able to see.

THE CRIME

I realized my wallet was missing when I went to pay a cab driver for a
late-night ride home from my Manhattan office. The date was March 16. I
immediately called American Express (800-528-4800), Visa (800-847-2911)
and MCI (800-444-1616) to cancel my cards. I worried briefly about my stolen
driver's license and medical insurance cards. But having disabled my
credit cards, I figured I'd pretty much crippled the thief.

About a month later, on April 18, I received a credit card in the mail
from CompUSA -- a computer superstore that I've never set foot in. I passed
it off as a pre-approved deal. The next day, however, I received a call at
work from a fraud analyst at First North American National Bank (FNANB) in
Atlanta, which is owned by Circuit City, the nationwide electronics
retailer. He asked if I'd applied for a Circuit City credit card. As I
told him no, I realized my nightmare had begun. In April, the thief hit at
least a dozen stores for instant credit in my name. FNANB was the only
company that called before issuing credit to verify that I was the person who 
had applied for the account. Indeed, before allowing the thief to charge
$3,006.65 on the spot, CompUSA looked only at an ID card and a Visa card.
The clerk didn't even bother to write down the Visa number.

Ratings agencies, cops, credit grantors -- whose side are they on?

On the bank's advice, I immediately called the fraud victim assistance
departments of the big three credit rating agencies -- Trans Union, Equifax
and TRW.

I wanted to get the names and phone numbers of any stores or banks that had
requested my credit report within the past month so that I could call and
get them to delete the phony accounts. As of that date, my credit reports
showed a half-dozen accounts that had been fraudulently opened in my name,
all in the Philadelphia area.

To stop my impostor in her tracks, all three agencies said they would put a
consumer fraud statement on my credit report alerting credit grantors not to
approve any new accounts in my name without calling me first. This statement
appears on your report for 90 days at TRW, six months at Equifax and seven
years at Trans Union, starting the day you report the fraud. You can extend
the TRW and Equifax alerts for seven years -- a good idea since the thief
could lie low and then strike again in nine months. Equifax didn't mention
that I could file an extension-request form, however, until I had called 
three times to ask how I could protect myself beyond six months. What's 
worse, TRW forgot to add any alert at all. The result: Two days after I 
talked to TRW, the thief opened two new accounts, at Kaufmann's Department 
Store and at Service Merchandise, and charged another $1,176.67.

The apathy I found at the credit agencies, while frustrating, is not
surprising: My call was one of hundreds of fraud reports that each agency
receives every day. Steve Rotzow, a consumer-protection representative at
Trans Union (which gave me the best service), told me that his department
sometimes gets more than 1,000 calls and letters a day -- and never less 
than 800 -- reporting possible fraud. "It's out of control," he said. "This 
department had two people three years ago. Now we have more than 40, and we
are hiring more.  It's the fastest-growing department we have." Rotzow 
thinks credit grantors should be required to call every applicant before 
opening a new account. In your dreams.

THE COPS

If you think the credit rating agencies are inured to fraud, wait until you
call the police. On my first try, I was put on hold for 10 minutes before
being told to call Manhattan's Midtown South precinct. There I got a taped
list of options: "If this is a holdup, press 1." It wasn't quite that bad, but
almost.   When I finally got a human on the line, I was told I'd reached the
wrong precinct; I'd have to call Midtown North. I gave up.

Filing a police report helps in clearing your credit record, so I tried
again a few weeks later. This time I reached the right precinct and got a
lethargic female officer with a very bad cold. To my surprise, I was able to 
file a report over the phone; it took about two minutes. She gave me my 
report number and admitted there was little the New York City police could 
do. My report, she said, "just gets put on file."

SOCIAL SECURITY

At certain points the complete lack of interest in fraud at all levels was
almost comical. Here are highlights of my conversation with Miss Lachina,
a customer service representative for Social Security in New York City.

Me: Somebody is using my Social Security number to get credit.
Her: There's nothing you can do.
Me: What about changing my Social Security number?
Her: We don't change numbers. Once you have it, that's it.
Me: Why?
Her: Because that's the way it is.
Me: The person at your 800 number said you could.
Her: Only very, very, very rarely. It would have to be like your life
depended on it or something to that effect. This happens to people all the 
time.

Well, I was glad I cleared that up.

THE CREDIT GRANTORS

Suddenly I was spending hours each day on the phone, fighting the fraudulent
charges. Between April 13 and April 24, the thief rang up $2,672.86 at
OfficeMax, $955.99 at Service Merchandise, $1,100 at Montgomery Ward,
$3,006.65 at CompUSA and $220.68 at Kaufmann's. The 12-day grand total: 
$7,956.18.  Calling the credit grantors was generally a drag, with one 
exciting exception.  When I phoned GE Capital, which issues Montgomery Ward 
credit, I had reason to believe the thief might still be in the Bel Air, Md. 
store where the account had been opened. Trans Union had told me that GE 
Capital had asked for my credit report that same day. When he heard that, GE 
Capital fraud investigator Pete Johnson asked if I would authorize an arrest. 
I said absolutely, and he immediately hooked me up with store security. I 
urged the guard to check out the consumer-electronics department. It turned 
out that my evil twin had bought a camcorder and left the store about 30 
minutes earlier, but we got a description. The salesclerk remembered her:
a white female, late thirties, long brown hair, about five feet, eight inches
tall. She hadn't used up all of her instant credit, so Johnson issued an
alert and a description to all nearby Montgomery Ward stores. But these 
crooks are crafty. According to Steven Reger, fraud manager at Trans Union, 
they seldom strike the same spot twice.

A few weeks later, I spoke with Prisca Thuston, another fraud investigator
whom GE Capital had assigned to my case. Thuston was currently investigating
300 fraud cases, most of them resulting from stolen Social Security numbers.
"On the East Coast a number of extremely ardent fraud rings are exercising
their strength," she told me. "They are getting people inside universities
and corporations to sell them peoples' dates of birth and Social Security
numbers." A few weeks later I got a letter from Thuston stating that my case 
at GE Capital had been closed -- unsolved.

The assistance I got from GE Capital and Montgomery Ward contrasted sharply
with the blast attitude I encountered at OfficeMax and Hurley State Bank,
its credit-card issuer. When I called OfficeMax in Philadelphia, which three
days earlier had sold nearly $3,000 worth of goods to the faux Nancy, the
manager was about as uninterested as a person could be. There was no reason
to alert the salesclerks, he said, because even if the thief returned, nobody
in the store was authorized to arrest her.

OfficeMax wasn't so lenient with me, however. To eliminate the charges from
my account and credit report, a fraud investigator with Hurley State Bank 
named Joe Riddick informed me I'd have to send in a letter stating that I 
hadn't opened an account, along with a copy of my driver's license. At that 
point, I lost my patience. All the additional information the stores and 
banks were asking me to provide because of their mistakes was adding up to 
hours out of my day. And it got worse: I started getting fraud affidavits 
from all of them, which they expected me to sign and get notarized -- a 
procedure not to protect me, I discovered, but to protect them when their 
auditors asked why they had written off my account. When I refused, they 
told me I could send in the form signed but not notarized, which I did.

Tips on protecting yourself from fraud Months later I still receive, almost
daily, mail related to the fraud episode -- not to mention junk mail from
the stores where fraudulent accounts were opened.

What can be done to slow the growth of true-name fraud? Two fairly simple
actions would help a lot. First, companies and government agencies should
stop using Social Security numbers on employee IDs, medical insurance cards
and driver's licenses, since, for the thief, this is the single most useful
piece of information, apart from your name. Second, before issuing instant
credit, retailers should insist on seeing a major credit card, and always
check with the issuer to make sure it hasn't been reported as stolen.

The heart of the problem is that the cost to retailers of true-name fraud is
low compared with industry profits. But such crimes have hidden costs. A few
weeks ago I was walking home when a little girl approached me and asked if
I'd donate money to a charity. My instant reaction: What if she's a phony? I
said no and walked on. Assuming she was honest, that little girl and her 
cause were victims too.

PROTECTING YOURSELF FROM FRAUD

 -- Keep your Social Security number in a safe place -- not in your wallet.

 -- Carry only those credit cards that you regularly need.

 -- Avoid giving your Social Security number over the phone unless you
initiate the call and know whom you're talking to.

 -- If your wallet is stolen, immediately notify all three credit rating
agencies-Trans Union (800-680-7289), Equifax (800-525-6285) and TRW
(800-422-4879)-and ask to have a consumer fraud statement put on your
credit reports.

 -- Should you become a fraud victim, once you've cleared your record,
call the credit agencies every 90 days to make sure no new fraud activity
has occurred.

 -- At Trans Union and TRW you can get a special statement put on your
credit report before you become a fraud victim, asking credit grantors not to
approve any new accounts without calling you first. If you take this action, 
you won't be able to get instant credit; that's one reason credit agencies 
don't want you to do it. Indeed, Equifax won't normally allow consumers to 
add a before-the-fact statement, according to Pete Thayer, senior director 
of consumer affairs, because "it will slow down the system." To attach such a
statement to your TRW and Trans Union credit reports for seven years, call
each agency for instructions.

############################################################################
| Editor of This Issue: LIU Zhuo           Deputy Coordinator: DING Yungui |
|                      Technical Editor: LIANG Guihe                       |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of  the CSS Today Editorial Board devoted to  |
| the CSS community for your right to know.   What CSS Today carries does  |
| not necessarily reflect the opinion of the editors.                      |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        | 
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org/www/pub/org/csst/index.html                    |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                       <[email-masked]>                          |
############################################################################